{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "7997ae459785a946d2f3",
  "position": {
    "x": 11,
    "y": 115,
    "z": 7000,
    "height": 1346.9999999999995,
    "width": 244.30381619368544,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "Slicer",
    "groupMode": "ScaleMode"
  }
}